Subject: Re: Job | Tech Support Remote Screening
From: BINOD VISHWAKARMA <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 22:34:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8145 Applicants

View All

BINOD VISHWAKARMA
I AM A B.TECH IN ELECTRONICS AND COMMUNICATION ENGINEERING. I HAVE 4+YEARS EXPERIENCE. Currently working in TCS(NETCOM) as a System Engineer,WHERE I SUPPORT TO THE CLIENT'S ISSUES LIKE AS OUTLOOK ISSUES, PRINTER, WINDOW (7,8,10), ANTIVIRUS, VPN, TROUBLESHOOTING.

Shortlist

Reject

Current Designation Remote Support Engineer
Current Company TCS-NETCOM PVT LTD
Notice Period 15 Days or less
Previous Designation Desktop Support Engineer
Previous Company JEET INFOTECH PVT. LTD.

Contact Details
Mobile:

Exp
4 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
Troubleshooting, assembling and dissembling of hardware devices, MS outlook configuration, backup, restore and troubleshooting, Printer and scanners installation and troubleshooting, Configure.

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem